{% extends "src/html/_template.njk" %}
{% set title = "Кинопоказы" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Деятельность</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block">
                    <div class="block__row">
                        <div class="block__content">
                            <p>В молодёжных центрах, школах, колледжах по всей России проходят показы документального кино. Это как современные киноработы, так и хроники из Российского государственного архива кинофотодокументов, Госфильмофонда, в том числе трофейные кадры.</p>
                            <p>Фильмы рассказывают о горьких фактах преступлений нацистов в отношении мирных советских граждан в военное время на оккупированных территориях СССР.</p>
                        </div>
                        <div class="block__media">
                            <div class="block__media__wrap">
                                <div class="swiper" data-media>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <a href="img/content/pr_02__05.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/pr_02__05.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/pr_02__02.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/pr_02__02.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/pr_02__03.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/pr_02__03.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/block_media_image.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/block_media_image.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="slider-nav">
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-prev>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-next>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <div class="block__records mb-1">
                        <a href="https://youtu.be/uBiT_7IEJcY" class="record" data-fancybox>
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->
                        <a href="https://youtu.be/uBiT_7IEJcY" class="record" data-fancybox>
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->
                        <a href="https://youtu.be/uBiT_7IEJcY" class="record" data-fancybox>
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->

                        <a href="https://youtu.be/uBiT_7IEJcY" class="record" data-fancybox>
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->
                        <a href="https://youtu.be/uBiT_7IEJcY" class="record" data-fancybox>
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->
                        <a href="https://youtu.be/uBiT_7IEJcY" class="record" data-fancybox>
                            <i class="record__image">
                                <img src="img/media_image.jpg" class="img-cover" alt="">
                            </i>
                            <i class="record__wrap">
                                <i class="record__content">
                                    <span class="record__text">Название записи может быть длинным</span>
                                    <i class="record__icon">
                                        <svg class="ico-svg" viewBox="0 0 48 48"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </i>
                        </a><!-- .record -->
                    </div>
                    <div class="block__view text-center">
                        <a href="#" class="btn">Смотреть все записи</a>
                    </div>
                </div><!-- .block -->


                <div class="block block--last">
                    {% include "src/html/news_block.njk" %}
                </div><!-- .block -->

            </div>
        </div>
        <div class="root__bg root__bg--bottom">
            <img src="img/bottom_bg.png" class="img-cover" alt="">
        </div>
    </section>
    <div class="root__bg root__bg--processes">
        <img src="img/film__bg.jpg" class="img-cover" alt="">
    </div>
{% endblock %}

